<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'el_kids', version '2.3'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addteacher'] = 'Προσθήκη δασκάλου';
$string['administratorsandteachers'] = 'Διαχειριστές και δάσκαλοι';
$string['allteachers'] = 'Όλοι οι δάσκαλοι';
$string['courseapprovedemail'] = 'Η αίτηση δημιουργίας νέου μαθήματος ({$a->name}) έγινε αποδεκτή και έχετε πάρει δικαιώματα δασκάλου. Για να μπείτε στο μάθημά σας πατήστε στον επόμενο σύνδεσμο {$a->url}';
$string['defaultcourseteacher'] = 'Δάσκαλος';
$string['defaultcourseteacherdescription'] = 'Οι δάσκαλοι μπορούν να κάνουν οτιδήποτε σε ένα μάθημα καθώς επίσης και να αλλάξουν τις δραστηριότητες και τους βαθμούς των μαθητών.';
$string['defaultcourseteachers'] = 'Δάσκαλοι';
$string['existingteachers'] = 'Υπάρχοντες δάσκαλοι';
$string['mailteachers'] = 'Ενημέρωση των δασκάλων';
$string['noneditingteacher'] = 'Περιορισμένος δάσκαλος';
$string['noneditingteacherdescription'] = 'Ο περιορισμένος δάσκαλος μπορεί να διδάξει μαθήματα και να βαθμολογήσει τους μαθητές αλλά δεν μπορεί να τροποποιήσει δραστηριότητες.';
$string['nopotentialteachers'] = 'Δεν υπάρχει κανένας πιθανός δάσκαλος';
$string['noteachersyet'] = 'Δεν υπάρχουν ακόμη δάσκαλοι σε αυτό το μάθημα';
$string['paymentsorry'] = 'Ευχαριστούμε για την πληρωμή σας! Δυστυχώς δεν έχει ακόμη ολοκληρωθεί η επεξεργασία της πληρωμής σας και έτσι δεν είστε προς το παρόν γραμμένος στο μάθημα «{$a->fullname}». Παρακαλούμε προσπαθήστε να συνεχίσετε στο μάθημα σε λίγα δευτερόλεπτα αλλά αν συνεχίσετε να έχετε προβλήματα, τότε παρακαλούμε ειδοποιήστε τον δάσκαλο {$a->teacher} ή τον διαχεριστή του ιστοτόπου.';
$string['potentialteachers'] = 'Πιθανοί δάσκαλοι';
$string['removeteacher'] = 'Αφαίρεση δάσκαλο';
$string['sitepartlist0'] = 'Πρέπει να είστε δάσκαλος του ιστοτόπου για να έχετε το δικαίωμα να δείτε τους συμμετέχοντες';
$string['sitepartlist1'] = 'Πρέπει να είστε δάσκαλος για να έχετε το δικαίωμα να δείτε τους συμμετέχοντες';
$string['siteteachers'] = 'Δάσκαλοι ιστοτόπου';
$string['statsteacheractivity'] = 'Δραστηριότητα δασκάλου';
$string['statsteacherreads'] = 'Προβολές δασκάλου';
$string['statsteacherwrites'] = 'Αναρτήσεις δασκάλου';
$string['studentsandteachers'] = 'Μαθητές και δάσκαλοι';
$string['teachers'] = 'Δάσκαλοι';
$string['wordforteacher'] = 'Η λέξη σας για Δάσκαλος';
$string['wordforteachereg'] = 'π.χ. Δάσκαλος, Καθηγητής, Εκπαιδευτής, Φροντιστής κτλ.';
$string['wordforteachers'] = 'Η λέξη σας για Δάσκαλοι';
$string['wordforteacherseg'] = 'π.χ. Δάσκαλοι, Καθηγητές, Εκπαιδευτές, Φροντιστές κτλ.';
